@charset "utf-8";
/* CSS Document */
.sub-nav, .sub-nav a {
  color: #333;
}
.sub-nav {
  margin-top: 90px;
  padding-left: 50px;
}
.sub-nav-title {
  margin: 0;
  font-size: 1em;
  line-height: 1.3;
  border-bottom: 1px solid #ccc;
  padding-bottom: 1rem;
}
.sub-nav p {
  margin-bottom: 0;
}
.sub-nav ul {
  list-style: none;
  padding-inline-start: 20px;
}
#media .media-content {
  text-align: center;
  padding: 70px;
}
#media .media-content p {
  text-align: center;
  margin: 30px 0;
  color: #222;
  font-size: 16px;
  line-height: 200%;
}

.wp-pagenavi {
    clear: both;
    padding-bottom: 5px;
    text-align: center;
}

.previous_post {
    overflow: hidden;
    padding: 12px 0;
    border-top:;
    border-bottom:;
}

.prev {
    float: left;
}
 
.next {
    float: right;
}

.media_table{
	box-sizing: border-box;
}

.media_table th, td {
    border: 1px solid #ccc;
    padding: 10px;
}
